html {
  margin-top: 0px;
  margin-bottom: 0px;
}

body {
  font-family: Arial;
  margin: 0px 0px 0px 0px;
  font-size:14px;
  color:#35353a;
  font-family:Arial, Helvetica, sans-serif;
  background:#e5edf4  url('/wp-content/uploads/2015/02/bg-01.jpg')  repeat-x;	
}

a {
 text-decoration:none;
}

p {
  text-align:right;
  margin-top:0px;
}

p.home2 {
float:right;
font-size: 14px;
font-style: italic;
margin:12px 0 0 20px;

}

#page { 
  margin-left: auto;
  margin-right: auto;
  width:980px;
  border: 0px solid #000000;
  padding-top:0px;
  margin-top:10px;
  margin-bottom:7px;
  background:#ffffff;
}

#topbar {
   margin-left: auto;
   margin-right: auto;
   width:960px;
   height:1px;
   background:#93a1ae;
}

.topline {
   margin-left: auto;
   margin-right: auto;
   width:960px;
   height:1px;
    background:#9191a6;
    margin:2px 0 0px 0px;
  
}

.line2 {
   margin-left: auto;
   margin-right: auto;
   width:740px;
   height:3px;
    background:#457db7;
    margin:0px 0 0px 0px;
  
}

#header_bar {
   text-align:right;
   margin-bottom: 10px;
   margin-top: 4px;
   margin-left: auto;
   margin-right: auto;
   height:144px;
   width:940px;
   padding-bottom:0px;
   background:#ffffff;

}

#header_area { 

   width:740px;
   height:200px;
   margin-bottom: 0px;
   float:right;
   text-align:#ffffff;

}

#header_bar_right {
   width:140px;
   float:right;
   height:130px;
   margin:18px 4px 0px 30px;
  background: #ffffff  url('/wp-content/uploads/2015/01/logo.jpg') no-repeat  right ;  
}

#header_bar_center {
   width:760px;
   float:left;
   height:100px;
   margin:0px 0px 0 0px;  
   background:#ffffff;

}

#header_bar_left {
   width:0px;
   float:left;
   height:0px;
   color:#545460;
   text-align:right;
   font-family:arial;
   margin:0px 0px 0px 0px;
   background:#ffffff;
  
}


#header_bar_square_top {
margin:10px 10px 0px  10px;
width:750px;
height:34px;
text-align:right;
font-weight:normal;
font-size:18px;
float:right;
color:#545460;
direction:rtl;

}

#header_bar_square_middle {
margin:0px 0px 0px  0;
width:760px;
height:40px;
text-align:right;
font-weight:normal;
font-size:18px;
float:right;
color:#545460;
direction:rtl;

}


#logo {
  margin-left:30px;
  margin-right:10px;
  height:70px;


}

.header-line {
	background-image:url(/wp-content/uploads/2014/03/dotted.png);
	width:900px;
	height:1px;
	margin-top:0px;
       margin-bottom:20px;
}
	

/** topmenu **/

div#topmenu {
  margin-top:42px;
  margin-left:-20px;
  margin-bottom:4px;
  padding-right:0px;
  width: 762px;
  height:22px;
  z-index:0;
  position:relative;
  display: block;
  float:left;
}

div#topmenu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  background: #b67698;
  border: solid #b67698;
  
  border-width: 0 1px;
}
		
div#topmenu li  {


}


* html div#topmenu li {
  float: right;
}
		
div#topmenu li a:hover , div#topmenu  li.menu_top_active a {
	color:#457db7;	  
}
		
div#topmenu li a {
  float:right;
  display: block;
  text-decoration: none;
  text-align:right;
  color:#545460;
  font-size:14px;
  font-weight:normal;
  height:18px;
  margin:0px 0px 0px 5px;
  padding:2px 12px 2px 7px;;
  font-family:Arial;
  background:  url("/wp-content/uploads/2015/01/square02.jpg") no-repeat right 7px;
}
		
div#topmenu ul ul {
  position: absolute;
  display: none;
  margin-top:-1px;
  width: 200px;
  border-top: 1px solid #ffffff;
}
		
div#topmenu ul ul ul {
  margin-top: -1px;
  font-size:13px;
  font-family:Arial;
}
		
div#topmenu>ul a {
  width: auto;
}
		
* html div#topmenu ul ul {
  margin-right: 1px;
}

div#topmenu ul ul li {
  border-bottom: 1px solid #ffffff;
  width: 200px;
  text-align:right;
  border-top: 0px solid #ffffff;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}
		
div#topmenu ul.first_top li.submenu:hover ul.second,
     div#topmenu ul.second li.submenu:hover ul.third {
  display: block;
  width: 150px;
}
		
div#topmenu ul.second {
  top: 1.5em;
  right: 0px;
  width: 150px;
}

div#topmenu ul.third {
  top: 0;
  right: 150px;
  width: 150px;
}


#wrapper {
  margin-left: auto;
  margin-right: auto;
  width:980px;
  border:0px #000000;
  background:#ffffff;
 float:right;
}

#rightcolumn {
   width: 200px;
   float:right;
   margin:14px 20px 0px 0px;
   background:#ffffff;	

}

#maincolumn {
  taxt-align:left;
  padding-top:0px;
  padding-bottom:0px;
  margin:14px 0px 0 0px;

  float:right;
  width:740px;
   
}

#leftcolumn {

  margin:0px 0 0 0px;
  width: 0px;
  float:right;
  background:#000000;
	
}

#maincolumn h1, h1 a {
	margin:12px 0 2px 0;
	color:#457db7;
	font-family:Arial, Guttman Yad-Brush;
	font-size: 24px;
	font-weight:normal;
	padding:0;
	text-align: right;
        text-decoration:none;	
}

#maincolumn h1.home, h1.home a {
	margin:8px 0 8px 0;
	color:#457db7;
	font-family:Arial, Guttman Yad-Brush;
	font-size: 20px;
	font-weight:normal;
	padding:0;
	text-align: right;
        text-decoration:none;	
}

#maincolumn  h2 a:hover {
	color:#72a0d8;
}

#maincolumn h2, h2 a {
	margin:12px 0 7px 0;
	color:#457db7;
	font-family:Arial, Guttman Yad-Brush;
	font-size: 18px;
	font-weight:normal;
	padding:0;
	text-align: right;
        text-decoration:none;	
}

a {
	text-decoration: none;
	color: #32679c;
	}

a:hover {
	text-decoration: none;
	color: #457db7;
	}


.clr {
	clear: both;
}


/** sidemenu **/

		div#sidemenu {
			float: right;
			width: 200px;
                        margin-right:8px;
			z-index:900;
                       position:relative;
                     
		}
		div#sidemenu ul {
			margin: 0;
			padding: 0;
			width: 200px;
			list-style: none;
			
			
		}



		div#sidemenu li {
			position: relative;
			
			display: block;
			
                        
		}



		div#sidemenu li.active {
			position: relative;
			color:#457db7;
                        margin-bottom:1px;
			display: block;
			border-bottom:  0px solid #ffffff;
		}
		

		
		* html div#sidemenu li {
			float: right;
		}


		div#sidemenu li a:hover {

			color:#457db7;

		}
		
		div#sidemenu li a {
			display: block;
			text-decoration: none;
			text-align:right;
			
			margin-bottom:0px;
			font-weight:normal;
			width: 180px;
			font-family:Arial;
	                color:#545460;
                        font-size:14px;    
                        padding: 5px 14px 5px 4px;
			           
                        background:  url("/wp-content/uploads/2015/01/square02.jpg") no-repeat 192px 11px;

			
		}



		div#sidemenu li.active a {
color:#457db7;

		}

		div#sidemenu>ul a {
			width: auto;
		}

	   div#sidemenu li li.second {
			
		}


	   div#sidemenu li.submenu-active-group-active-menu  a {
			
color:#41c9ea;

		}

	   div#sidemenu li.submenu-active-group-active-menu li a {
	color:#666666;	

		}
	   div#sidemenu li.submenu-active-group-active-menu li a:hover {
			
  color:#41c9ea;

		}

	   div#sidemenu li.submenu-active-group a {

		 color:#666666;	

		}

	   div#sidemenu li.submenu-active-group a:hover {
color:#41c9ea;

		}

		div#sidemenu li.submenu-active-group li a:hover {
    color:#41c9ea;
		}


	   div#sidemenu li.submenu-active-group li a {
 color:#666666;

		}


	   div#sidemenu li.submenu-active-group li.active a {
color:#41c9ea;
		}
		div#sidemenu ul ul.second {
			position: absolute;
			top: 0;
			right: 180px;
			display: none;
                        padding-right:4px;
		}



	div#sidemenu ul ul.second-active-group {
                         right: 10px;
			margin: 1px 10px 1px 0;
                        width: 180px;
                        background-color:#f6f5f5;
			border-top: 0px  solid silver;
			border-right: 0px  solid silver;
			border-left: 0px  solid silver;
           }

		* html div#sidemenu ul ul.second {
			margin-right: -1px;
		}



		div#sidemenu ul.first li.submenu:hover ul.second,
		div#sidemenu ul.second li.submenu:hover ul.third {
			display: block;
		}
/** express from **/

#home_email_form {
margin:20px 0px 0  0px;
width:182px;

float:right;
text-align:left;

}

.form_title_text2 {
  padding:0px 0px 0 0;
  margin:0px 0px 0px 0;
  width:182px;
  height:24px;
  background:#b67698; url('/wp-content/uploads/2014/03/content_title.jpg') no-repeat;
  color:#b67698;
  font-size:15px;
  font-weight:bold;
  text-align:center;float:right;
}

.content_rect {
  border:0px solid #457db7;
 width:180px;
 padding:10px 0 0 0;
float:right;
}

.form_rect {
margin:1px 0px 0 0;
width:180px;
float:right;

}


.form_label {
margin:0px 8px 5px  0;
width:150px;
height:14px;
text-align:right;
font-weight:normal;
font-size:13px;
float:right;
color:#3c496c;
direction:rtl;

}

.form_field {
margin:0px 8px 0  0;
float:right;
width:150px;
height:30px;
text-align:right;

}


.form_text_area {
margin:0px 8px 0  0;
float:right;
width:150px;
height:70px;
padding: 0;
}

.form_button {
margin:0px 48px 4px 32px;
width:90px;
float:right;

}


/**scrolling news **/

#verticalscroll-2 {
margin:24px 0px 0px  0px;
padding:0px;
width:180px;
text-align:right;
float:right;
background:#00000;

}

#news_content {
border:1px solid #720d1d;
background:#00000;
}

h1.widget-title {
  padding:0;
  margin:0px 0px 0px 0;
  width:180px;
  height:25px;
  background: url('/wp-content/uploads/2014/01/new-title01.jpg') no-repeat;
  color:#545460;
  text-decoration:none;
  font-size:12px;
  font-weight:bold;
  text-align:center;  

}

.newsscroller_title {
direction:rtl;
font-size:13px;
font-weight:bold;
text-decoration:none;
color:#720d1d;

}


.scrollercontent {
direction:rtl;
font-size:12px;
text-decoration:none;
}

#line3 {
  margin:5px 0 5px 0;
  width:750px;
  height:40px;
float:right;
background: url('/wp-content/uploads/2014/03/slogan3.jpg') no-repeat;
}

#line2 {
margin-top:20px; 
border-top:0px solid #b36b91;  
text-align:left;
  margin-left: auto;
  margin-right: auto;
  width:920px;
  height:18px;
  backgroud:#b36b91;
}

/* contact-form */

#contact-form   {
width:340px;
margin: 0px 0px 0 0;
direction:rtl;
float:right;

}
.input_item {
background-color:#ffffff;
position:relative;
	
	border:1px solid #bbbaba;
	padding:5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	behavior: url('http://www.cheli-israeli.co.il/js/PIE.php');
	
	width:320px;
	margin:8px 0px 8px 0px ;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
}

.submit_item{
	background-color:#4c85bd;
	color:#ffffff;
	border:1px solid #bbbaba;
	
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position:relative;
	
	cursor:pointer;
}

#contact-confirm {
float:right;
width:200px;
text-align:right;
direction:rtl;
margin:40px 0px 0 0;
}


ul.sidelist {

text-align:right; 
margin:4px 2px 0 0;
padding:0px;
float:right;
list-style-type: none;
}

ul.sidelist li {
float:right; 
margin:0 4px 0 0;
padding:2px 12px 0 0;
width:168px;
float:right; 
font-size:12px;
background:  url("/wp-content/uploads/2015/01/square02.jpg") no-repeat 172px 6px;
}


#footer {
  background:#ffffff;
  margin-left: auto;
  margin-right: auto;
  width:980px;
  height:40px;
  margin-bottom:20px;
}


/** footermenu **/
#footerarea {
width:100%;
float:right;
margin:0px 0 0 0;
padding:0px 0 20px 0;
background:#2c6194;
}

#footermenu {
max-width:1150px;
margin:0px auto;
}

h2.fm {
margin: 20px 0 10px 0;
font-size:16px;
color:#f8aaba;
text-align:right;
font-weight:normal;
}

#footermenu  ul{
float:right;
margin: 0 24px 0 0px;
padding:0px;
width:170px;
text-align:right;
list-style-type: none;
}

#footermenu  li {
margin:0;
padding:0;
}
		
#footermenu  li a {
color:#ffffff;
margin:2px 0;
padding:0;
}
	
#footermenu li a:hover , div#footermenu  li.menu_footer_active a {
  color:#f97373;
}

#footer-line-area {
background:#214b73;
width:100%;
float:right;
margin:0px 0 0 0;
padding:0px 0 4px 0;
}
		
#footer-menu-line {
max-width:1000px;
text-align:center;
margin:10px auto 10px auto;
color:#ffffff;
}
		
/* contact-form */

#contact-form-02   {
  width:700px;
  padding:20px;
  margin:20px 0 0 0;
  float:right;
  direction:rtl;
  border: 1px solid;
  border-color: #a5aeb6 ;
  
}
.wpcf7-form p  {
  
  margin: 0px !important;
  padding: 0px !important;
}

#contact-form-02  textarea 
{
 width: 177px !important;
 height: 15px !important;
  margin: 0px 0 0px 20px !important;
 padding: 7px 3px 7px 3px  !important;
 float:right;
 direction:rtl;
}


#contact-form-02  input[type="text"]
{
 width: 177px !important;
 height: 23px !important;
 margin: 0px 0 0px 20px !important;
 padding: 2px !important;
 float:right;
 direction:rtl;
}

#contact-form-02 input[type="submit"]
{
    background:url('/wp-content/uploads/2015/02/contact-real-estate-appraiser.jpg') no-repeat;
    cursor:pointer;
    width: 80px !important;
    height: 26px !important;
    margin: 2px 0px 0px 0px !important;
    border: none;
    color:transparent !important;
}

.ajax-loader {
  display:none !important;
  visibility: hidden !important;
}

.wpcf7-not-valid-tip {
  display:none !important;
  visibility: hidden !important;
}

.wpcf7-response-output {
  margin: 10px 0 10px 0 !important;
  height:auto !important;

}

.wpcf7-validation-errors {
  margin::0 !important;
  padding::0 !important;
  height:auto !important;
  display:none !important;
  visibility: hidden !important;
}

.wpcf7-not-valid {
  border-color:#FF0000 !important;
}